/*
Theme Name:   BBChildTheme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   https://www.decorlighting.com.au/Decor
Template:     bb-theme
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  BBChildTheme
*/

/* Write here your own personal stylesheet */

div#btm-sec {
    position: relative !important;
}
img.fl-photo-img.wp-image-2031.size-full {
    border-right: 4px solid #1b324f;
    border-bottom: 4px solid #1b324f;
    border-top: 4px solid #cc9900;
    border-left: 4px solid #cc9900;
}
.fl-node-5ef9b5c29eb3e .menu a {
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

img.wp-image-1590 {
    width: 500px !important;
}
.fl-node-5ef9774421a39 .fl-post-grid-text {
    padding: 14px !important;
}
.fl-node-5ef9774421a95 .fl-post-grid-text {
    padding: 14px !important;
}
.fl-node-5ef9774421b13 .fl-post-grid-text {
    padding: 14px !important;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
    color: #1b324f;
    font-size: 16px !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 66px !important;
    width: 130px !important;
}
img.fl-photo-img.wp-image-1568 {
    border-right: 4px solid #1b324f;
    border-bottom: 4px solid #1b324f;
    border-top: 4px solid #cc9900;
    border-left: 4px solid #cc9900;
}

img.fl-photo-img.wp-image-48 {
    border-right: 4px solid #1b324f;
    border-bottom: 4px solid #1b324f;
    border-top: 4px solid #cc9900;
    border-left: 4px solid #cc9900;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    padding: 10px 8px !important;
    font-size: 16px !important;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 60px !important;
    width: auto !important;
}

.fl-page-header-primary .fl-logo-img {
    height: 70px !important;
    width: 130px !important;
}

.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-5ef47b654f63e {
    position: absolute;
    top: 12.5%;
    width: 100%;
    z-index: 1;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 56px !important;
    width: 130px !important;
}

.fl-col-group.fl-node-5ef47b6551f23.fl-button-wrap.fl-button-width-custom.fl-button-center:hover {
    width: 230px;
    text-align: left !important;
    margin-left: -10px;
}

.fl-builder-content .fl-node-5ef47bb7c0cd6 a.fl-button, .fl-builder-content .fl-node-5ef47bb7c0cd6 a.fl-button:visited {
    
    box-shadow: 0px 1px 5px 0px #000 !important;
    border: none !important;
    font-size:15px !important;
}

img.fl-photo-img.wp-image-41 {
    border-right: 4px solid #1b324f;
    border-bottom: 4px solid #1b324f;
    border-top: 4px solid #cc9900;
    border-left: 4px solid #cc9900;
}

img.fl-photo-img.wp-image-42 {
    border-right: 4px solid #cc9900;
    border-bottom: 4px solid #cc9900;
    border-top: 4px solid #1b324f;
    border-left: 4px solid #1b324f;
}

.fl-module.fl-module-post-grid.fl-node-5ef9774421a95 .fl-post-grid-more {
    margin-top: 0px !important;
}

.fl-module.fl-module-post-grid.fl-node-5ef9774421a39 .fl-post-grid-more {
    margin-top: 23px !important;
}

.fl-module.fl-module-post-grid.fl-node-5ef9774421b13 .fl-post-grid-more {
    margin-top: 23px !important;
}

.fl-node-5ef9774421b13 .fl-post-grid-content, .fl-node-5ef9774421b13 .fl-post-grid-content p {
    margin-top: 34px;
}


/*contact form css*/

div#d1 {
    margin-bottom: 15px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 50px;
     background: #1b324f;
    color: #fff;
    padding-left: 20px;
    border-radius: 0px;
    border: 1px solid #183c56;
    font-size: 16px;
    box-shadow: 3px 3px 5px 0 #000;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #fff;
}
textarea.wpcf7-form-control.wpcf7-textarea {
   height: 120px;
    background: #1b324f;
    color: #fff;
    padding-left: 20px;
    border-radius: 0px;
    border: 1px solid #183c56;
    font-size: 16px;
    box-shadow: 3px 3px 5px 0 #000;
}
textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #fff;
}
input.wpcf7-form-control.wpcf7-submit {
   height: 50px;
    width: 100%;
    border: 1px solid #183c56;
    border-radius: 0px;
    background: #1b324f;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    box-shadow: 3px 3px 5px 0 #000;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    border: 1px solid #000;
    background: #1b324f;
    color: #ffffff;
}


/* End contact form css*/

.fl-node-5ef9ad1ea93d7 .fl-subscribe-form .fl-form-field input, .fl-node-5ef9ad1ea93d7 .fl-subscribe-form .fl-form-field input[type=text] {
    border-radius: 0px !important;
    font-size: 16px;
    line-height: 16px;
     padding: 0px 0px !important;
    font-size: 20px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    width: 88% !important;
}
.fl-builder-content .fl-node-5ef9ad1ea93d7 a.fl-button, .fl-builder-content .fl-node-5ef9ad1ea93d7 a.fl-button:visited {
    
    width: 50%;
}
.fl-row.fl-row-fixed-width.fl-row-bg-color.fl-node-5ef9ad1ea9679 {
    position: relative;
    z-index: 9999;
    top: 30px;
}

span.price {
    width: 40% !important;
    padding-left: 50px;
    float: left !important;
    text-align: left !important;
}

.page-id-11 span.price {
    width: 62% !important;
    padding-left: 24px;
    float: left !important;
    text-align: left !important;
}
.page-id-6 img.fl-photo-img.wp-image-48 {
    height: 547px;
}

.dimensions {
    width: 100% !important;
    float: left !important;
}

.fl-node-5ef9876d6a379 .fl-photo-content {
    width: 100%;
}
.fl-page-bar-text a.spcl-offer {
    background-color: #CC9900;
    padding: 0px 10px;
}

.product h2.woocommerce-loop-product__title {
    font-size: 16px !important;
    font-weight:600;
}

.fl-callout-content .fl-callout-text p {
    padding: 0 0 0px 0 !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.fl-callout-content .fl-photo-content img{
	height:100px!important;
}

.ftr-ul ul#menu-header-menu-2 li {
    list-style-type: square;
}

div#fl-icon-text-5ef9b74469082 p {
    margin-left: 12px!important;
}

div#fl-icon-text-5ef9b81966be9 p {
    margin-left: 14px!important;
}

div#fl-icon-text-5f68587bc1456 p {
    margin-left: 9px!important;
}
div#fl-icon-text-5ef9ba626ef26 p {
    margin-left: 10px!important;
}
.fl-node-5ef9bcde94c9d .fl-rich-text p{
font-size: 12px;
}
div#fl-icon-text-5ef9ba626ef26 p a, div#fl-icon-text-5ef9b81966be9 p a{
	color: #1b324f;
}
.fl-node-5ef9774421999 .fl-module .fl-post-grid-post {
    height: 582px;
}

.fl-post-content a.fl-post-more-link {
    background-color: #CC9900;
    padding: 5px 15px;
    color: #fff;
}

.fl-node-5ef4809be9d44 > .fl-module-content {
    margin-bottom: 0px;
}
.fl-node-5ef47b654f63e .fl-row-content-wrap {
    padding: 3px 20px 20px 20px;
}

.fl-node-5ef47b39c25b4 > .fl-row-content-wrap {
    background-position: 0% 100%!important;
        min-height: 540px;
}

/*********RESPONSIVE***************/


@media only screen and (max-width: 1200px) {
.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-5ef47b654f63e {
    top: 12.5%;
}
.fl-node-5ef47b39c25b4 > .fl-row-content-wrap {
    background-position: 0% 100%;
        min-height: 540px;
}

	.fl-node-5ef9875de83c6 .fl-col-content {
    padding-top: 0px;
    padding-bottom: 0px;
}
.fl-node-5ef9876d6a379 .fl-photo-content img {
    height: 492px!important;
}
}

@media only screen and (max-width: 1024px) {

.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 100px !important;
}
.fl-page-nav-right .fl-page-header-row .fl-page-nav-col{
    padding-left: 0;
}
.fl-page-nav .navbar-nav li a{
	padding: 15px 5px!important;
    font-size:14px;
}
.fl-node-5ef9774421999 .fl-col .fl-post-grid {
    margin-left: 0px;
    margin-right: 0px;
}
.fl-node-5ef9774421999 .fl-col .fl-post-grid .fl-post-column{
	padding-left: 0px;
    padding-right: 0px;
}
#btm-sec .fl-node-5ef47b6551f23 .fl-col-content .fl-button-wrap a {
    font-size: 14px!important;
}
.fl-node-5ef57e7a87c36 .fl-rich-text p {
    font-size: 18px;
}
.fl-module.fl-module-post-grid.fl-node-5ef9774421a95 .fl-post-grid-more {
    margin-top: 10px !important;
}
.fl-node-5ef9875de83c6 > .fl-col-content {
    padding-right: 20px;
    padding-left: 20px;
}
.fl-node-5ef9aec108460 .fl-rich-text p{
    font-size: 18px;
}
.fl-node-5ef9b285074a7 .fl-module-content p {
    font-size: 14px;
}
.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-5ef47b654f63e {
    top: 15.5%;
}
.fl-node-5f0701df01945 .fl-module-content .fl-callout-title, .fl-node-5f0703e181323 .fl-module-content .fl-callout-title, .fl-node-5f0704e329312 .fl-module-content .fl-callout-title {
    font-size: 16px;
}
.product h2.woocommerce-loop-product__title {
    font-size: 13px !important;
    font-weight: 600;
}
}

@media only screen and (max-width: 992px) {
.fl-node-5ef9774421999 .fl-col .fl-post-grid .fl-post-column {
	width:100%;
}
.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 100px !important;
}

}

@media only screen and (max-width: 991px) {

.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 100px !important;
}

.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-5ef47b654f63e {
    top: 15%;
}
.fl-node-5ef9774421999 .fl-col .fl-post-grid .fl-post-column {
	width:100%;
}
.fl-node-5ef9aec108460 .fl-rich-text p {
    font-size: 16px;
}
.fl-node-5ef9b285074a7 .fl-module-content p {
    font-size: 13px;
}
.fl-node-5ef9774421ad5 .fl-module-content, .fl-node-5ef9774421a95 .fl-module-content, .fl-node-5ef9774421a39 .fl-module-content {
    margin:0px 5px;
}
.product h2.woocommerce-loop-product__title {
    font-size: 18px !important;
    font-weight: 600;
}
.fl-node-5ef9774421999 .fl-module .fl-post-grid-post {
    height: 632px;
}
}

@media only screen and (max-width: 768px) {

.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 100px !important;
}

.fl-node-5f56022be00ec .fl-col {
    max-width: 152px;
    float: left;
    clear: unset;
}
.fl-page-bar {
    font-size: 11px!important;
}
.fl-col-small {
    max-width: 100%;
}
.fl-node-5ef47b6551f23 .fl-col {
    max-width: 20%!important;
    float: left;
    clear: unset;
}
.fl-node-5ef47b6551f23 .fl-module .fl-module-content {
    margin: 5px;
}
#btm-sec .fl-node-5ef47b6551f23 .fl-col-content .fl-button-wrap a {
    font-size: 12px!important;
}
.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-5ef47b654f63e {
    top: 7.2%;
}
.fl-node-5ef57c47463b2 .fl-module-content {
    margin-bottom: 0px;
}
.fl-node-5ef57a87622be .fl-module-content {
    margin-top: 0px;
}
.fl-node-5ef9ad975863a .fl-photo-img{
	display:none;
}
.fl-node-5ef9b28500cd2 .fl-row-content-wrap {
    padding-top: 90px;
}
.fl-node-5ef9b28507444 .fl-col-content {
    margin-left: 10px!important;
}
.fl-node-5ef9b6562026e .fl-module-content, .fl-node-5ef9b6ec0e9e8 .fl-module-content, .fl-node-5ef9b6eabe7d2 .fl-module-content, .fl-node-5ef9b6e992ae7 .fl-module-content, .fl-node-5ef9b74469082 .fl-module-content, .fl-node-5ef9b81966be9 .fl-module-content, .fl-node-5ef9ba626ef26 .fl-module-content, .fl-node-5ef9baa036660 .fl-module-content, .fl-node-5f68587bc1456 .fl-module-content {
    margin: 0px 10px;
}

.fl-node-5ef9b6562026e .fl-module-content p, .fl-node-5ef9b6ec0e9e8 .fl-module-content p, .fl-node-5ef9b6eabe7d2 .fl-module-content p, .fl-node-5ef9b6e992ae7 .fl-module-content p, .fl-node-5ef9b74469082 .fl-module-content p, .fl-node-5ef9b81966be9 .fl-module-content p, .fl-node-5ef9ba626ef26 .fl-module-content p, .fl-node-5ef9baa036660 .fl-module-content p {
    margin-bottom: 0px;
}
.fl-node-5ef9b74469082 .fl-module-content .fl-icon-text, .fl-node-5f68587bc1456 .fl-module-content .fl-icon-text, .fl-node-5ef9ba626ef26 .fl-module-content .fl-icon-text, .fl-node-5ef9b81966be9 .fl-module-content .fl-icon-text {
    height: 23px;
}
.fl-node-5ef57e7a87b86 .fl-rich-text p, .fl-node-5ef57e7a87b86 .fl-module-content {
    margin-bottom: 0px;
}

.fl-node-5ef9ba626ef26 .fl-module-content, .fl-node-5ef9b81966be9 .fl-module-content, .fl-node-5ef9b74469082 .fl-module-content {
    line-height: 15px;
}
.fl-html .woocommerce ul.products li.product .onsale, .fl-html .woocommerce span.onsale, .fl-html .woocommerce-page ul.products li.product .onsale, .fl-html .woocommerce-page span.onsale {
    font-size: 11px;
    left: 0px;
    top: 0px;
    padding: 0px 5px;
}
.woocommerce .product span.price {
    width: 100% !important;
    padding-left: 0px;
    top: 0px;
    text-align:center!important;
}
.woocommerce .product .addcart {
    top: 0px;
}
.woocommerce .product .dimensions {
    bottom: 0px;
}
.fl-post-feed-post.fl-post-feed-image-beside, .fl-post-feed-post.fl-post-feed-image-beside-content, .fl-post-feed-post.fl-post-feed-image-beside-right, .fl-post-feed-post.fl-post-feed-image-beside-content-right {
    max-width: 95%!important;
}
.fl-node-5f0709997a50a .fl-post-feed-image {
    width: 40%!important;
}
.woocommerce.columns-4 ul.products li.product, .woocommerce.woo-4.archive ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce-page.woo-4.archive ul.products li.product {
    width: 45% !important;
    float: left!important;
    margin: 0px 10px;
}
.fl-node-5ef9774421999 .fl-module .fl-post-grid-post {
    height: auto;
}
}

@media only screen and (max-width: 767px){
.woocommerce.columns-4 ul.products li.product, .woocommerce.woo-4.archive ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce-page.woo-4.archive ul.products li.product {
    width: 45% !important;
    float: left!important;
    margin: 0px 40px;
}

.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 100px !important;
}

}

@media only screen and (max-width: 676px){
	.fl-page-nav-right .fl-page-header-row .fl-page-nav-col {
    padding-left: 0;
    padding-right: 0px;
}
.fl-page-nav .navbar-nav li a {
    padding: 8px 5px!important;
}
.fl-node-5f56022be00ec .fl-col {
    max-width: 135px;
}
#btm-sec .fl-node-5ef47b6551f23 .fl-col-content .fl-button-wrap a {
    font-size: 11px!important;
}
.fl-node-5ef9876d6a379 .fl-photo-content img {
    height: 100%!important;
}
.woocommerce.columns-4 ul.products li.product, .woocommerce.woo-4.archive ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce-page.woo-4.archive ul.products li.product {
    margin: 0px 10px;
}
.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 100px !important;
}

}

@media only screen and (max-width: 580px){
.fl-node-5f56022be00ec .fl-col {
    max-width: 100px;
}
div#btm-sec {
    display: none;
}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-wrap {
    padding-bottom: 5px!important;
}
.fl-node-5ef47b39c25b4 > .fl-row-content-wrap {
    min-height: 450px;
}
.fl-post-grid-post.fl-post-grid-image-above-title.fl-post-columns-post.fl-post-align-default.post-94.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-articles.tag-second-article {
    height: auto!important;
}
.fl-node-5f0709997a50a h2.fl-post-feed-title {
    font-size: 21px;
}
.fl-post header.fl-post-header h1 {
    font-size: 22px;
}
.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 0px !important;
}

}

@media only screen and (max-width: 480px){
.fl-node-5f56022be00ec .fl-col {
    max-width: 95px;
}
.fl-node-5ef57c47463b2 .fl-rich-text p{
    font-size: 55px;
}
.fl-node-5ef57c47463b2 .fl-rich-text span {
    font-size: 30px!important;
}
.fl-node-5ef9da4845499 h2 {
    font-size: 22px;
}
.fl-node-5ef9da584f9f9 .fl-module-content {
    margin-bottom: 0px;
}
.fl-node-5f0709997a50a .fl-post-feed-image {
    width: 70%!important;
}
.fl-post .fl-post-content h2 {
    font-size: 22px;
}

.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 0px !important;
}

}

@media only screen and (max-width: 414px){
	.fl-node-5ef9774421b13 .fl-post-column {
    padding-bottom: 20px!important;
}
.fl-builder-content .fl-node-5ef57e7a87c87 a.fl-button, .fl-builder-content .fl-node-5ef57ba74d865 a.fl-button {
    padding-top: 15px;
    padding-bottom: 15px;
}
.fl-node-5ef57e7a87be3 .fl-rich-text, .fl-node-5ef57e7a87be3 .fl-rich-text * {
    font-size: 25px;
}
.fl-node-5f56022be00ec .fl-col {
    max-width: 82px;
}
.fl-node-5ef57c47463b2 .fl-rich-text p {
    line-height: 45px;
}
.fl-node-5ef9ad1ea93d7 .fl-subscribe-form .fl-form-field input, .fl-node-5ef9ad1ea93d7 .fl-subscribe-form .fl-form-field input[type=text] {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.fl-builder-content .fl-node-5ef9ad1ea93d7 a.fl-button {
    padding-top: 10px;
    padding-bottom: 10px;
}
.fl-node-5f0709997a50a h2.fl-post-feed-title {
    font-size: 18px;
}
.woocommerce.columns-4 ul.products li.product, .woocommerce.woo-4.archive ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce-page.woo-4.archive ul.products li.product {
    max-width: 100% !important;
    width: 100%!important;
}
.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 0px !important;
}

}

@media only screen and (max-width: 375px){
	.fl-node-5f56022be00ec .fl-col {
    max-width: 70px;
}
.fl-node-5f0709997a50a .fl-post-feed-image {
    width: 100%!important;
}
.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 0px !important;
}

}

@media only screen and (max-width: 360px){
	.fl-page-bar-row .col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
}
.fl-node-5f56022be00ec .fl-col {
    max-width: 62px;
}
.fl-node-5ef47b39c25b4 > .fl-row-content-wrap {
    min-height: 320px;
}
.fl-node-5ef9bcde94c9d .fl-rich-text p {
    font-size: 10px;
}
.fl-node-5ef9d8284d2f0 h2 {
    font-size: 28px;
}
.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f56022b90fa4 {
    margin-top: 0px !important;
}

}
/********************************/